## EAttachmentIconView

EAttachmentIconView

## Functions

GtkWidget * | e_attachment_icon_view_new ()

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkIconView
                        ╰── EAttachmentIconView

## Description

## Functions

### e_attachment_icon_view_new ()

    GtkWidget *
    e_attachment_icon_view_new (void);